Subject: [dane] IPR Disclosure: Verisign Inc.'s Statement about IPR related to draft-ietf-dane-smime-07

From: IETF Secretariat <[email-masked]>
Date: Mon, 27 Oct 2014 13:47:00 -0700

Dear Paul E. Hoffman, Jakob Schlyter:

 An IPR disclosure that pertains to your Internet-Draft entitled "Using Secure
DNS to Associate Certificates with Domain Names For S/MIME" (draft-ietf-dane-
smime) was submitted to the IETF Secretariat on 2014-10-27 and has been posted
on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2468/). The title of the IPR disclosure is
"Verisign Inc.'s Statement about IPR related to draft-ietf-dane-smime-07."");

The IETF Secretariat